[
  {
    "uuid": "319676c0-a99f-33dd-a6d9-117b97b121ec",
    "name": "Carrot_Huerta",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "04d60024-9075-38bc-bd26-613961e5d382",
    "name": "in_deos",
    "level": 4,
    "bypassesPlayerLimit": false
  }
]